@charset "iso-8859-1";

/*Questi stili vengono usati in diverse liste tra cui alcune automatiche*/

.List_Box {
	clear: both;
	margin-bottom: 20px;
}

.List_ElementLink {
	clear: both;
	margin-top: 4px;
	line-height: 18px;
}

.List_ElementLink img {
	margin-right: 4px;
	margin-left: 2px;
}

.List_TagClouds {
	margin-top: 15px;
	margin-bottom: 15px;
}

.List_Thumbnail {
	padding: 15px;
	padding-top: 0px;
}

.List_DateD {
	font-size: 20px;
	line-height: 18px;
}

.List_DateM {
	font-size: 12px;
}

.List_DateY {
	font-size: 10px;
}

.List_Abstract {
	margin-top: 4px;
	margin-bottom: 8px;
	overflow: hidden;
}

.List_HomePressFirst .List_Abstract .fileAttach {
	float: none;
	margin: 0px;
	position: absolute; bottom: 0px; right: 10px;
}

.List_BtnDownload {
	float: left;
	font-size: 11px;
	padding-left: 20px;
	height: 14px;
	margin-right: 15px;
	background: url('../img_struct/IconDownload.gif') no-repeat center left;
}

.List_BtnDownload a {
	color: #aaa;
}

.List_BtnPrint {
	float: left;
	font-size: 11px;
	padding-left: 20px;
	height: 14px;
	margin-right: 15px;
	background: url('../img_struct/IconPrint.gif') no-repeat center left;
}

.List_BtnPrint a {
	color: #aaa;
}

.List_BtnContinue {
	float: right;
	font-size: 11px;
	padding-right: 20px;
	height: 14px;
	background: url('../img_struct/IconNext.gif') no-repeat center right;
}

.List_BtnContinue a {
	color: #aaa;
}

.List_ArticleCorrelated {
	background: url('../img_struct/IconArticle.gif') no-repeat top left;
	margin-bottom: 2px;
	padding-left: 26px;
	line-height: 18px;
}

.List_Model {
	float: left;
	height: 130px;
	width: 84px;
	text-align: center;
	margin: 10px 16px;
}

.List_Model_Thumb {
	width : 84px;
	height: 84px;
	/*border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	*/
	border-radius: 0px;
	border: 1px solid #e0e0e0;
	margin-bottom: 2px;
	position: relative;
	background-color: #fff;
	/*background-image:url(../img_struct/ThumbModelListBg.png);*/
}

.List_Model_Thumb img {
	margin-top: 15px;
}

.List_Model a {
	color:#404D60;
}

#List_Detail {
	padding:0px 40px;
	padding-top: 20px;
}

.List_Detail_Link, .List_Detail_Link_Right {
	width: 84px;
	margin: 0px 20px;
	text-align: center;
	padding-bottom: 10px;
	height: 125px;
}

.List_Detail_Link {
	float: left;
}

.List_Detail_Link_Right {
	float: right;
}


.List_Detail_Link img,
.List_Detail_Link_Right img {
	margin-bottom: 5px;
}


#List_Detail_Thumb {
	float: left;
	width: 500px;
}

#List_Detail_Box {
	float: right;
	width: 280px;
}

#List_Detail_Box h4 {
	margin-top: 0px;
}

#List_Detail_Bg {
	background-color: #fafbfd;
	padding: 20px 0px 20px 20px;
	border-bottom: 1px dotted #999;
	border-top: 1px dotted #999;
	margin-top: 10px;
	width: 280px;
}

#List_Detail_Box h2{
	color: #9F9F9F;
	font-size: 25px;
	margin-top: 0px;
}

#List_ListModelDetail {
	list-style-type: none;
	margin: 40px 0px 0px 0px;
	padding: 10px 0px;
	background-color: #fafbfd;
	border-top: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}


#List_ListModelDetail li {
	list-style-type: none;
	display: inline;
	padding: 0px 5px;
	border-right: 1px solid #404D60;
}


#List_ListModelDetail li a {
	color:#404D60;
}


#List_ListModelDetail li a:hover {
	color:#BA2645;
	text-decoration: none;
}

.List_Icon {
	position: absolute;
	bottom: 2px;
	right:2px;
}

#Logo9 { display:none;}

/*
 * Download Zip
 *
 * @author Gianluca Mauro
 */

.List_Gallery_Download_All {
	float: right;
	margin: 8px 18px 0px 0px;
}

	.List_Gallery_Download_All label {
		margin-right: 8px;
	}

.List_Gallery_Download_Add {
	float: right;
	margin: 3px 0px 0px 10px;
}

.button_download {
	float: right;
}

/* 131208 sbalbo: sposto qua le modifiche relative a list.css */

.List_MonthsMenuForVar,
.List_YearsMenuForVar {
    display: block;
    float: left;
    font-size: 11px;
    /*width: 43px;*/
    padding: 0px 3px;
    height: 24px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    margin-right: 3px;
    background-color: #ddd;
	line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.List_YearsMenuForVar_Archive {
	width: auto !important;
	padding: 0px 5px;
}

.List_MonthsMenuForVar:hover,
.List_MonthsMenuForVar_Active,
.List_YearsMenuForVar:hover,
.List_YearsMenuForVar_Active {
    background-color: #bf2444;
    color: #fff;
}

.List_HomePress {
	width: 610px;
	height: 220px;
	margin-left: 15px;
	margin-top: 5px;
	float: left;
	border-right: 1px dotted #ccc;
}

.List_HomePressFirst {
	width: 610px;
	/*height: 440px;*/
	overflow:hidden;
	margin-left: 5px;
	float: left;
}

.List_HomeThumb {
	display:block;
	width: 170px;
	/*margin-left:55px;*/
	margin-left:0px;
	height: 120px;
	overflow: hidden;
	background: center no-repeat;
}

.List_HomeThumbFirst {
	width: 610px;
	height: 400px;
	margin-bottom: 15px;
	overflow: hidden;
	background-position: center center;
}

.List_ThumbCS {
	position: relative;
    display: block;
    float: left;
    width: 170px;
    height: 120px;
    /*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
    margin-right: 20px;
    /*background-color: #bf2444;*/
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
	overflow: hidden;
}

.List_ThumbCSDate {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 55px;
    height: 85px;
	padding-left: 0px;
	padding-top: 35px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background: #fff;
}

.List_ThumbCSDate .List_DateD {
	font-size: 20px;
	line-height: 18px;
		color:#415367;
}

.List_ThumbCSDate .List_DateM {
	font-size: 14px;
		color:#415367;
}

.List_ThumbCSDate .List_DateY {
	font-size: 12px;
		color:#415367;
}

/*
.List_ThumbCS:hover {
    background-color: #e31440;
    color: #415367;
}*/

.check_download, .button_download {
	display:inline-block; text-align:center; margin:0 auto; vertical-align:bottom;
}

/* 131209 sbalbo: controlli e stili slider immagini allegate */

#Template_ColumnSX hr {width:610px;}


#banner-slide{
 overflow:hidden; background-color:#aaa;
}

#banner-slide .bjqs-wrapper { background-color:#aaa;}

ul.bjqs-controls.v-centered li a{
	font-family: "Source Code Pro", monospace;
	display:block;
	padding:10px;
	background:#fff;
	color:#e31440;
	text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#e31440;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #e31440;
}

p.bjqs-caption{
	/*background: rgba(255,255,255,0.5);*/
	margin-top:-150px; display:none;
}

/*li.bjqs-slide img { margin-top:-80px;}*/

.List_HomeDateFirst {
	width: 35px;
	float: left;
	text-align: right;
	border-right: 1px solid #ddd;
	margin-right: 8px;
	padding-right: 8px;
	overflow: hidden;
position:relative;
}

.List_HomeTextFirst {
	margin-top: -110px;
	padding: 10px 0px 15px 0px;
	background-color: #ffffff;
	/*height: 72px;*/
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
	position: relative;
}

.fileAttach {
	background: url('../img_struct/IconNext.gif') center right no-repeat ;
	color: #415367;
	display: block;
	float: right;
	margin: 10px 10px 0px 0px;
	padding-right: 20px;
}


.Box_ImageDetail {
	width: 610px;
	height: 340px;
	overflow: hidden;
	margin-bottom: 15px;
	margin-left:5px;
}

.List_ThumbDL {
    display: block;
	margin-left:120px;
	margin-top:50px; color:white; height:110px; padding:20px 15px; padding-top:30px;
    float: left;
    width: 350px;
    -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
    background-color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
	overflow: hidden;
  opacity:0;
  font-size:12px;
  filter:alpha(opacity=0);
  position:absolute;
  z-index:11;
}

.List_ThumbDL p {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
  font-size:11px;
}

.List_ThumbDL:hover {
  background-color: #bf2444;
  opacity:0.8;
  filter:alpha(opacity=80);
}

label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}

#Menu_Main {
	/*position: relative;
	float: right;*/
	position: absolute; top: 0px; right: 0px;
	text-align: left;
	margin: 0px;
	height:22px;
	line-height:22px;
	padding:0px;
	padding-top: 8px;
}

#Menu_Logos {
	padding-top: 28px;
}

ul.service-static-menu { margin:-2px 0px 0px 0px; padding:0; height:27px; line-height:27px; list-style-type:none; /*background: url('../img_struct/menu-bg_2014.jpg') repeat-x;*/}
ul.service-static-menu li { display:inline-block; line-height:27px; height:27px; padding:0px 10px; padding-left:30px; float:right; border-right:1px dotted #536373;}
ul.service-static-menu li.model-icon {background: url('../img_struct/model-icon-li.jpg') no-repeat;}
ul.service-static-menu li.press-icon {background: url('../img_struct/press-icon-li.jpg') no-repeat;}
ul.service-static-menu li.foto-icon {background: url('../img_struct/foto-icon-li.jpg') no-repeat;}
ul.service-static-menu li.video-icon {background: url('../img_struct/video-icon-li.jpg') no-repeat; border-right:none;}
ul.service-static-menu li a {color:#536373; display:block; padding-top:2px;}
ul.service-static-menu li a:hover {}

ul.models-all { list-style-type:none; margin-left:-35px;}
ul.models-all li { margin-bottom:10px; border-top:1px dotted #BEBFC1; padding-top:10px;}

ul.models-features { margin-top:30px;}
ul.models-features li { display:inline; border:none; margin:0; padding:0px 5px; border-left:1px dotted #BEBFC1;}
ul.models-features li a { color:#536373}
ul.models-features li a.model-name { color:#BB2645; font-size:18px;}
ul.models-features li a.no-attach { cursor:text;}
ul.models-features li a.attach-found { color:#BB2645}

/* MODEL DATAIL */

h4 {
	font-family: "Helvetica Neue", "Futura Light", Verdana, Arial,  Helvetica, sans-serif;
	color: #a0a0a0;
	font-size: 18px;
	font-weight: lighter;
	margin-bottom: 8px;
	margin-top: 0px;
}

.List_ThumbModel {
    display: block;
    float: left;
    /*width: 160px;*/
    padding: 0px 15px;
    height: 40px;
	margin-top:5px;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    margin-right: 0px;
    background-color: #bf2444;
    text-align: center;
    text-transform: uppercase;
	overflow: hidden;
}

.List_ThumbModel h4 { color:white; padding-top:8px; }

#model-detail {	background:url('../img_struct/bg_model.jpg') repeat-x; height:70px; width:100%; display:block;}

#model-detail ul.models-features li { line-height:50px; height:50px;}

/* GALLERY */

.List_GalleryTitle {
	background:url('../img_struct/IconDownload.gif') no-repeat center left;
height:27px; padding-left:40px; padding-top:10px; margin-top:5px;
border-top: 1px dotted #ccc; margin-bottom:0px;
}

.List_GalleryCategory {
	width: 280px;
	float: left;
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	padding-left: 26px;
	margin-bottom: 4px;
}

.List_GalleryCategory a {
	color:#404D60;
}

.List_GalleryDetailDown {
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	margin-bottom: 4px;
	padding-left: 22px;
}

.List_GalleryDetailDown a {
	color:#404D60;
}

.List_GalleryCategoryEnd {
	width: 280px;
	float: left;
	padding-bottom: 2px;
	border-left: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 22px;
	padding-left: 26px;
	margin-bottom: 4px;
}

.List_GalleryCategoryEnd a {
	color:#404D60;
}

.List_GalleryNote {
	float: right;
	font-size: 11px;
	margin-right: 10px;
	margin-top: 4px;
	color: #aaa;
}

.List_GalleryTitle > .List_GalleryNote {
	float: right;
	font-size: 11px;
	margin-right: 10px;
	margin-top: 4px;
	color: #aaa;
	/* 27/02/14 nascondo il div perch� il valore stampato � errato*/
	display:none;
}

.List_Gallery {
	float: left;
	height: 125px;
	width: 80px;
	text-align: center;
	margin: 8px;
	margin-left: 0px;
	margin-right: 14px;
}

.List_GalleryEnd {
	float: left;
	height: 110px;
	width: 80px;
	text-align: center;
	margin: 8px;
	margin-left: 0px;
	margin-right: 0px;
}

.List_GalleryMini {
	width: 250px;
	margin-bottom: 10px;
}

.List_Gallery_Thumb {
	width : 80px;
	height: 80px;
	/*
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	*/
	border-radius: 0;
	border: 1px solid #e0e0e0;
	margin-bottom: 2px;
	position: relative;
	background-color: #fff;
	/*background-image:url(../img_struct/ThumbModelListBg.png);*/
}

.List_Gallery_Thumb_Mini {
	width : 80px;
	height: 80px;
	/*
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	*/
	border-radius: 0;
	border: 1px solid #e0e0e0;
	margin-right: 15px;
	position: relative;
	background-color: #fff;
	float: left;
}

.List_Gallery_Thumb_Detail {
	width : 120px;
	height: 120px;
	/*
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	*/
	border-radius: 0;
	border: 1px solid #e0e0e0;
	margin-bottom: 20px;
	position: relative;
	background-color: #fff;
	margin-right: 20px;
	float: left;
}

.List_Gallery_Text {
	width: 460px;
	float: left;
}

.List_Gallery_Text_Mini {
	width: 150px;
	float: left;
}

.List_Gallery_Text_Mini a {
	color:#404D60;
}

.List_Gallery_Text h3 {
	margin-bottom: 10px;
}

/* DETTAGLIO GALLERY */

#gallery-detail .List_GalleryTitle {
	background: url('../img_struct/IconDownload.gif') no-repeat top left;
	padding:0; border:none;
	margin-bottom: 5px;
	height:auto;
	padding-left: 26px;
	line-height: 18px;
	font-size: 13px;
	margin-top: 0px;
}

#gallery-detail .List_GalleryNote {
	display:none;
}


#gallery-detail .List_GalleryCategory {
	width: 250px;
	float: left;
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
	background: url('../img_struct/IconGallery.gif') no-repeat top left;
	line-height: 18px;
	padding-left: 20px; margin-left:15px;
	margin-bottom: 4px;
}

/*HIDE VARI*/
#listPress h1 { display:none;}
#listPress h1.show { display:block;}
#listModels h1,hr { display:none;}
p.bjqs-caption {display:none;}
.bjqs-caption { display:none}
#search-2014 h4 { display:none;}
#listSearch .List_ThumbCS { background:url('../img_struct/Logo02Over.png') top center no-repeat}

/* SEARCH BOX */

.ui-widget-header {
	border: 1px solid #e31440;
background: #BF2444;
color: #FFF;
font-weight: bold;
}

.ui-tabs .ui-tabs-nav li a { padding:5px;}

.newsletter-unscribe-container {
	margin-bottom: 360px;
}

	.newsletter-unscribe-container a {
		background: url('../img_struct/nl_btn_unsubscribe_bg.jpg') center center no-repeat;
		color: #000000;
		cursor: pointer;
		display: inline-block;
		height: 21px;
		line-height: 21px;
		margin: 0px 10px;
		text-align: center;
		text-decoration: none;
		width: 101px;
	}

/* modifica impaginazione lista/dettaglio modelli */
.model-item {
	display: block;
	height: 88px;
	overflow: hidden;
}

	.model-item .model-item-thumb {
		display: block;
		float: left;
	}

	.model-item .model-item-name {
		display: table;
		float: left;
		font-size: 18px;
		height: 88px;
		margin-left: 10px;
		width: 150px;
	}

		.model-item .model-item-name span {
			display: table-cell;
			font-size: 18px;
			height: 88px;
			vertical-align: middle;
			width: 150px;
		}

	.model-item .model-item-features {
		float: left;
		height: 88px;
		margin-left: 10px;
		overflow: hidden;
		width: 345px;
	}

		.model-item .model-item-features .models-features {
			margin: 0px;
		}

		.model-item .model-item-features li {
			color: #bb2645;
			display: block;
			line-height: 15px;
			margin-bottom: 3px;
			width: 300px;
		}

		.model-item .table-galleries {
			border: 0px none;
			border-collapse: collapse;
			border-spacing: 0px;
			margin: 0px;
			padding: 0px;
		}

		.model-item .table-galleries td {
			vertical-align: top;
		}

#model-detail {
	height: 60px;
}

	#model-detail ul.models-features li {
		color: #bb2645;
	}

	#model-detail table.models-features {
		border-collapse: collapse;
		border: 0px none;
		margin-top: 30px;
	}

		#model-detail table.models-features .List_ThumbModel {
			margin: 0px;
		}

		#model-detail table.models-features td {
			padding: 0px 10px;
		}

		#model-detail table.models-features ul {
			margin: 0px;
			padding: 0px;
		}

		#model-detail table.models-features li {
			border-left: 1px dotted #aaaaaa;
			color: #bb2645;
			display: inline;
			line-height: 18px;
			padding: 0px 5px;
		}

#Template_FixedFooter .cl-policy-link {
	display: inline !important;
}